[Desktop Entry]
Name=Network Tools
Name[af]=Netwerkgereedskap
Name[ar]=أدوات الشّبكة
Name[as]=নেটৱাৰ্ক  সঁজুলি
Name[ast]=Ferramientes de rede
Name[az]=Şəbəkə Vasitələri
Name[be]=Сеткавыя прылады
Name[bg]=Мрежови инструменти
Name[bn]=নেটওয়ার্ক সংক্রান্ত টুল
Name[bn_IN]=নেটওয়ার্ক সংক্রান্ত টুল
Name[br]=Ostilhoù rouedad
Name[bs]=Mrežni alati
Name[ca]=Eines de xarxa
Name[ca@valencia]=Eines de xarxa
Name[cs]=Síťové nástroje
Name[cy]=Offer Rhwydwaith
Name[da]=Netværksværktøjer
Name[de]=Netzwerkdiagnose
Name[dz]=ཡོངས་འབྲེལ་ལག་ཆས།
Name[el]=Εργαλεία δικτύου
Name[en@shaw]=𐑯𐑧𐑑𐑢𐑻𐑒 𐑑𐑵𐑤𐑟
Name[en_CA]=Network Tools
Name[en_GB]=Network Tools
Name[eo]=Retiloj
Name[es]=Herramientas de red
Name[et]=Võrgutööriistad
Name[eu]=Sareko tresnak
Name[fa]=ابزارهای شبکه
Name[fi]=Verkkotyökalut
Name[fr]=Outils réseau
Name[ga]=Uirlisí Líonra
Name[gl]=Ferramentas de rede
Name[gu]=નેટવર્ક સાધનો
Name[he]=כלי רשת
Name[hi]=संजाल उपकरण
Name[hr]=Mrežni alati
Name[hu]=Hálózati segédeszközök
Name[id]=Program Jaringan
Name[it]=Strumenti di rete
Name[ja]=ネットワーク・ツール
Name[ka]=ქსელის ხელსაწყოები
Name[km]=ឧបករណ៍​បណ្ដាញ
Name[kn]=ಜಾಲಬಂಧ ಉಪಕರಣಗಳು
Name[ko]=네트워크 도구
Name[ku]=Amûrên Torê
Name[lt]=Tinklo įrankiai
Name[lv]=Tīkla rīki
Name[mai]=नेटवर्क अओजार
Name[mg]=Fitaovana rezo
Name[mk]=Мрежни алатки
Name[ml]=ശൃംഘല പ്രയോഗങ്ങള്‍
Name[mn]=Мэдээллийн Хэрэгслүүд
Name[mr]=संजाळ साधन
Name[ms]=Alatan Rangkaian
Name[nb]=Nettverksverktøy
Name[ne]=सञ्जाल उपकरण
Name[nl]=Netwerkhulpmiddelen
Name[nn]=Nettverksverktøy
Name[oc]=Espleches ret
Name[or]=ନେଟଓ୍ବାର୍କ ଯନ୍ତ୍ର
Name[pa]=ਨੈੱਟਵਰਕ ਟੂਲ
Name[pl]=Narzędzia sieciowe
Name[ps]=ځال توکي
Name[pt]=Ferramentas de Rede
Name[pt_BR]=Ferramentas de Rede
Name[ro]=Utilitare rețea
Name[ru]=Сетевые инструменты
Name[sk]=Sieťové nástroje
Name[sl]=Omrežna orodja
Name[sq]=Instrumentë për rrjetin
Name[sr]=Мрежни алати
Name[sr@latin]=Mrežni alati
Name[sv]=Nätverksverktyg
Name[ta]=வலைப்பின்னல் கருவிகள்
Name[te]=నెట్వర్కు పనిముట్లు
Name[th]=เครื่องมือตรวจสอบเครือข่าย
Name[tr]=Ağ Araçları
Name[ug]=تور قورالى
Name[uk]=Мережні утиліти
Name[uz]=Tarmoq yutilitilari
Name[uz@cyrillic]=Тармоқ ютилитилари
Name[vi]=Công cụ mạng
Name[xh]=IziXhobo zoThungelwano
Name[zh_CN]=网络工具
Name[zh_HK]=網絡工具
Name[zh_TW]=網路工具
Comment=View information about your network
Comment[af]=Bekyk inligting oor u netwerk
Comment[ar]=اعرض معلومات عن شبكتك
Comment[as]=আপোনাৰ নেটৱাৰ্কৰ বিষয়ে তথ্য দৰ্শন কৰক
Comment[ast]=Ver información de la to rede
Comment[be]=Прагляд звестак пра вашу сетку
Comment[bg]=Разглеждане на информация за мрежата ви
Comment[bn]=আপনার নেটওয়ার্ক ডিভাইস সংক্রান্ত তথ্য দেখুন
Comment[bn_IN]=নেটওয়ার্ক সংক্রান্ত তথ্য প্রদর্শন করা হবে
Comment[br]=GWelout stlennoù a-zivout ho rouedad
Comment[ca]=Visualitzeu informació sobre la xarxa
Comment[ca@valencia]=Visualitzeu informació sobre la xarxa
Comment[cs]=Zobrazit informace o vaší síti
Comment[da]=Vis information om dit netværk
Comment[de]=Informationen über Ihr Netzwerk anzeigen
Comment[dz]=ཁྱོད་རའི་ ཡོངས་འབྲེལ་གྱི་དོན་ལུ་ བརྡ་དོན་ བལྟ་ 
Comment[el]=Προβολή πληροφοριών για το δίκτυο σας
Comment[en@shaw]=𐑝𐑿 𐑦𐑯𐑓𐑼𐑥𐑱𐑖𐑩𐑯 𐑩𐑚𐑬𐑑 𐑿𐑼 𐑯𐑧𐑑𐑢𐑻𐑒
Comment[en_GB]=View information about your network
Comment[es]=Vea información acerca de su red
Comment[et]=Sinu võrgu kohta andmete vaatamine
Comment[eu]=Ikusi sareari buruzko informazioa
Comment[fa]=دیدن اطلاعات درباره‌ی شبکه‌ی شما
Comment[fi]=Näytä tietoja verkostasi
Comment[fr]=Afficher des informations sur votre réseau
Comment[ga]=Amharc ar eolas faoi do líonra
Comment[gl]=Ver a información sobre a súa rede
Comment[gu]=તમારા નેટવર્ક વિશેની જાણકારી જુઓ
Comment[he]=צפייה במידע על הרשת שלך
Comment[hi]=अपने संजाल के बारे में सूचना देखें
Comment[hr]=Pogledajte informacije o vašoj mreži
Comment[hu]=Információk megjelenítése a hálózatáról
Comment[id]=Tilik informasi tentang jaringan Anda
Comment[it]=Mostra le informazioni sulla rete
Comment[ja]=お使いのネットワークに関する情報を表示します
Comment[km]=មើល​ព័ត៌មាន​អំពី​បណ្ដាញ​របស់អ្នក
Comment[kn]=ನಿಮ್ಮ ಜಾಲಬಂಧದ ಬಗೆಗಿನ ಮಾಹಿತಿಯನ್ನು ನೋಡಿ
Comment[ko]=네트워크의 정보를 봅니다.
Comment[lt]=Rodyti informaciją apie tinklą
Comment[lv]=Aplūkot informāciju par jūsu tīklu
Comment[mk]=Видете ги информациите за мрежата
Comment[ml]=നിങ്ങളുടെ നെറ്റ്‌വര്‍ക്കിനെ പറ്റി വിവരങ്ങള്‍ കാണുക
Comment[mr]=तुमच्या संजाळाविष्यी माहिती पहा
Comment[ms]=Lihat maklumat bagi peranti rangkaian
Comment[nb]=Vis informasjon om ditt nettverk
Comment[ne]=तपाईँको सञ्जाल बारेको सूचना हेर्नुहोस्
Comment[nl]=Informatie over het netwerk tonen
Comment[nn]=Vis informasjon om ditt nettverk
Comment[or]=ଆପଣଙ୍କର ନେଟୱର୍କ ବିଷୟରେ ସୂଚନା ଦେଖନ୍ତୁ
Comment[pa]=ਆਪਣੇ ਨੈੱਟਵਰਕ ਬਾਰੇ ਜਾਣਕਾਰੀ ਲਵੋ
Comment[pl]=Wyświetlanie informacji o sieci
Comment[pt]=Visualize informação sobre a sua rede
Comment[pt_BR]=Veja informações sobre sua rede
Comment[ro]=Vizualizare informații despre rețeaua dumneavoastră
Comment[ru]=Просмотреть информацию о сети
Comment[sk]=Zobraziť informácie o vašej sieti
Comment[sl]=Pregled omrežnih podatkov
Comment[sq]=Shfaq informacionet në lidhje me rrjetin
Comment[sr]=Погледајте податке о вашој мрежи
Comment[sr@latin]=Pogledajte podatke o vašoj mreži
Comment[sv]=Visa information om ditt nätverk
Comment[ta]=வலைப்பின்னல் குறித்த தகவலை பார்க்க
Comment[te]=మీ యొక్క నెట్వర్కు గురించి సమాచారమును దర్శించుము
Comment[th]=ดูข้อมูลเกี่ยวกับเครือข่ายของคุณ
Comment[tr]=Ağınız hakkında bilgi görüntüleyin
Comment[ug]=تور ئۇچۇرلىرىنى كۆرسىتىش پروگراممىسى
Comment[uk]=Отримати інформацію про мережний пристрій
Comment[uz]=Tarmoq haqidagi maʼlumotni koʻrish
Comment[uz@cyrillic]=Тармоқ ҳақидаги маълумотни кўриш
Comment[vi]=Xem thông tin về mạng của bạn
Comment[zh_CN]=查看您的网络的信息
Comment[zh_HK]=檢視你網絡的資訊
Comment[zh_TW]=檢視您網路的資訊
Keywords=network;monitor;remote;
Keywords[as]=network;monitor;remote;
Keywords[be]=сетка;назіранне;аддалены;
Keywords[ca]=xarxa;monitor;remot;
Keywords[ca@valencia]=xarxa;monitor;remot;
Keywords[cs]=síť;sledování;monitorování;vzdálený;vzdálená;vzdálené;
Keywords[da]=netværk;overvågning;overvåg;fjern;
Keywords[de]=Netzwerk;Überwachung;LAN;
Keywords[el]=δίκτυο;οθόνη;απομακρυσμένο;
Keywords[es]=red;monitor;remoto;
Keywords[et]=võrk;monitooring;kaugühendus;ühendused;
Keywords[eu]=sarea;monitorizazioa;urrunekoa;
Keywords[fa]=شبکه;پایش;دوردست;
Keywords[fi]=network;monitor;remote;verkko;valvonta;monitori;etä;
Keywords[fr]=réseau;surveillance;distant;
Keywords[gl]=rede;monitor;remoto;
Keywords[he]=רשת;צג;מוניטור;מעקב;מרוחק;
Keywords[hi]=संजाल;मॉनिटर;दूरस्थ;
Keywords[hu]=hálózat;figyelő;távoli;
Keywords[id]=jaringan;pemantauan;jarak jauh;
Keywords[it]=rete;monitor;remoto;
Keywords[ko]=network;네트워크;monitor;모니터링;감시;remote;원격;
Keywords[lt]=tinklas;stebėti;nutolęs;
Keywords[lv]=tīkls;pārraugs;attālināti;
Keywords[ml]=ശൃംഘല;നിരീക്ഷകൻ ;വിദൂരം;
Keywords[nb]=nettverk;overvåking;ekstern;
Keywords[nl]=netwerk;monitor;afstand;remote;
Keywords[pa]=ਨੈੱਟਵਰਕ;ਮਾਨੀਟਰ;ਨਿਗਰਾਨੀ;ਰਿਮੋਟ;network;monitor;remote;
Keywords[pl]=sieć;monitor;zdalne;zdalnie;netstat;ping;traceroute;finger;whois;dns;adres;ip;port;
Keywords[pt]=rede;monitor;remoto;
Keywords[pt_BR]=rede;monitor;remoto;
Keywords[ru]=сеть;монитор;удалённый;
Keywords[sl]=omrežje;nadzor;oddaljeno;
Keywords[sr]=мрежа;праћење;удаљено;
Keywords[sr@latin]=mreža;praćenje;udaljeno;
Keywords[ta]=வலையமைப்பு;திரை;தொலை;
Keywords[tr]=ağ;izleme;uzaktan;
Keywords[ug]=network;monitor;remote;تور;كۆزەتكۈ;يىراق;
Keywords[uk]=мережа;монітор;віддалений;
Keywords[zh_HK]=network;monitor;remote;網絡;監控;遠端;
Keywords[zh_TW]=network;monitor;remote;網路;監控;遠端;
Exec=gnome-nettool
Icon=gnome-nettool
Terminal=false
Type=Application
Categories=System;Utility;GNOME;GTK;
StartupNotify=true
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-nettool
X-GNOME-Bugzilla-Component=general
X-GNOME-Bugzilla-Version=3.8.1
